html {
    font-size: 14px;
    
}

.fon {
   
}
@media (min-width: 1000px) {
  html {
    font-size: 16px;
  }
}


.btn:focus, .btn:active:focus, .btn-link.nav-link:focus, .form-control:focus, .form-check-input:focus {
  box-shadow: 0 0 0 0.01rem white, 0 0 0 0.05rem #258cfb;
}

html {
    position: relative;
    min-height: 100%;
    
}

.move {
    transition: transform 0.1s ease, box-shadow 0.1s ease;
}

    .move:hover,
    .move:active {
        transform: scale(0.98);
        box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
    }
body.modal-open {
    padding-right: 0 !important;
}



.btn-primery-avrora {
    background-color: #024677;
}

body {
    margin-bottom: 60px;
    background: radial-gradient(circle, #005f9e 0%, #002851 70%);
}


.hero {
    position: relative;
    height: 100vh;
    width: auto;
    background-image: url('/images/car8.jpg');
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    color: white;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    padding: 0;
}

.hero_2 {
    position: relative;
    height: 100vh;
    background-image: url('/images/car9.jpg');
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    color: white;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    padding: 0 20px;
}



.hero h1 {
    font-size: 3.5rem;
    margin: 0 0 15px 0;
    text-shadow: 2px 2px 4px rgba(0,0,0,0.5);
}

.hero h3 {
    font-size: 2.0rem;
    margin: 0 0 15px 0;
    text-shadow: 2px 2px 4px rgba(0,0,0,0.5);
}

.hero p {
    font-size: 1.7rem;
    margin: 0 0 25px 0;
    text-shadow: 1px 1px 3px rgba(0,0,0,0.5);
}

.hero .btn {
    padding: 12px 30px;
    background-color: #fff;
    color: #00315a;
    text-decoration: none;
    border-radius: 6px;
    font-weight: bold;
    transition: all 0.3s ease;
}

    .hero .btn:hover {
        background-color: #f2f2f2;
        transform: scale(1.05);
    }

.logo {
    font-size: 22px;
    font-weight: bold;
    color: white;
}

#services .carousel-item img {
    max-height: 550px;
    object-fit: contain; /* не обрезает изображение, просто масштабирует */
    width: contain;
}

.wash-table-card {
    /*background: white;*/
    background-image: url('/images/car9.jpg');
    border-radius: 15px;
    padding: 25px;
    box-shadow: 0 4px 20px rgba(0,0,0,0.1);
    max-width: 1200px;
    margin: auto;
    margin-top: 25px;
  
}

.wash-title {
   /* font-size: 40px;
    font-weight: 800;*/
    text-align: center;
    margin-bottom: 25px;
    color: whitesmoke;
}

.wash-table th {
    background-color: #003366;
    color: white;
    font-weight: bold;
    font-size: 18px;
    padding: 14px;
}

.wash-table td {
    padding: 14px;
    font-size: 17px;
    vertical-align: middle;
    color: whitesmoke;
}
.status {
    padding: 6px 14px;
    border-radius: 20px;
    font-size: 15px;
    color: white;
    font-weight: 600;
}

.status-free {
    background-color: #cfbe00;
}
.status-wait {
    background-color: forestgreen;
}

.status-busy {
    background-color: #ff6600;
}

.status-done {
    background-color: #0066cc;
}
/*body {
    margin: 0;
    font-family: Arial, sans-serif;
    background: #f9f9f9;
    color: #333;
    padding: 0 !important;
}

.header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 15px 50px;
    color: #fff;
}

.logo {
    font-size: 22px;
    font-weight: bold;
    color: red;  красное название 
}*/

/*.navbar  {
    background-image: url('/images/car1.jpg');
}*/
/*.nav_smal {
    background-image: url('/images/car1.jpg');
}

.nav a {
    margin-left: 100px;
    color: #fff;
    text-decoration: none;
}

    .nav a:hover {
        color: #ff6666;
    }

.hero {
    position: relative;
    height: 100vh;
    width: auto;
    background-image: url('/images/car1.jpg');
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    color: white;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    padding: 0 ;
}

.hero_2 {
    position: relative;
    height: 100vh;
    background-image: url('/images/car2.jpg');
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    color: white;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    padding: 0 20px;
}

    .hero h1 {
        font-size: 3.5rem;
        margin: 0 0 15px 0;
        text-shadow: 2px 2px 4px rgba(0,0,0,0.5);
    }

    .hero p {
        font-size: 1.7rem;
        margin: 0 0 25px 0;
        text-shadow: 1px 1px 3px rgba(0,0,0,0.5);
    }

    .hero .btn {
        padding: 12px 30px;
        background-color: #fff;
        color: #c00;
        text-decoration: none;
        border-radius: 6px;
        font-weight: bold;
        transition: all 0.3s ease;
    }

        .hero .btn:hover {
            background-color: #f2f2f2;
            transform: scale(1.05);
        }*/